Name: xrandr
Version: 1.2.2
Release: %mkrel 1
Summary: Primitive command line interface to RandR extension
Group: System/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
Source1: http://troumad.info/Linux/xrandr.1.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxrandr-devel >= 1.1.0.2
BuildRequires: libxrender-devel >= 0.9.0.2
BuildRequires: x11-util-macros >= 1.0.1

%description
Xrandr is a command line application used to set the screen size,
orientation, reflection and/or the active display(s) using the RandR
extension.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

mkdir -p %{buildroot}%{_mandir}/fr/man1/
install -m 0644 %{SOURCE1} %{buildroot}%{_mandir}/fr/man1/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xrandr
%defattr(-,root,man)
%{_mandir}/man1/xrandr.1.*
%{_mandir}/fr/man1/xrandr.1.*




%changelog
* Thu Jul 05 2007 Colin Guthrie <cguthrie@mandriva.org> 1.2.2-1mdv2008.0
+ Revision: 48476
- New upstream version 1.2.2

* Thu Jun 21 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.2.1-2mdv2008.0
+ Revision: 42324
- fix/improve group: s/development/system/

* Thu Jun 21 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.2.1-1mdv2008.0
+ Revision: 42315
- new upstream version: 1.2.1

  + Colin Guthrie <cguthrie@mandriva.org>
    - Update package description

* Thu May 24 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.2.0-2mdv2008.0
+ Revision: 30793
- add french manpage, translation from Bernard Siaud <liste at siaud.org>
  (closes: #30999)
- fix group owner of manpages (now root:man)


* Wed Feb 28 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.2.0-1mdv2007.0
+ Revision: 127069
- new upstream release supporting the version 1.2 of the RandR X extension
- rebuild to fix cooker uploading
- X11R7.1
- increment release
- Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fill in a couple of missing descriptions

